﻿@charset "utf-8";
/* zenbu */
* { margin : 0 ; padding : 0 ; }


/* ボディ */
body { width : 100% ; }

/* Fonts
------------------------------------------------------------*/
body {
    font:13px 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    *font-size:small;
    *font:x-small;
    line-height:1.41;
}

table {
    font-size:inherit;
    font:100%;
}

@media print {}
.button_m{
display: none;
}

/* ボディ */
#my_body { position : relative ; }

/* head */
#my_header { 
width : 100% ; 
height : 10% ; 
background-image: url("images/topripi.png");
background-repeat: repeat;
}

/*background-color: #333333*/

/*テーブル*/
table#a_table_1{
font-family:"ＭＳ ゴシック", "Courier New", monospace;
font-size: 93%;
width : 90%;
}


/*テーブル*/
table#a_table{
font-family:"ＭＳ ゴシック", "Courier New", monospace;
font-size: 93%;
width : 90%;
}



#my_navi_1 {float:left; width:150px; background-color:#d6d6bb;}
#my_navi_2 {float:right; width:200px; background-color:#d6d6bb;}
#my_contents00 {margin:0 150px ;background-color:#ddd6bb;}





/*テーブル*/
table#aa_table{
font-family:"ＭＳ ゴシック", "Courier New", monospace;
font-size:	93%;
width : 236px;
background-image: url("images/meincont.png");
}

/*テーブル*/
table#b_table{
font-family:"ＭＳ ゴシック", "Courier New", monospace;
font-size:	93%;
width : 60%;
}


/*見出し*/
h1{
border-left:#009900 8px solid;
padding:10px 0 10px 15px;
background:#F5F5F5;
border-right:#969696 1px solid;
border-bottom:#969696 1px solid;
border-top:#969696 1px solid;
font-weight: bold;
color:#333;
height:10%;
font-size: 123.1%;
vertical-align: middle;
font-family:"ＭＳ ゴシック", "Courier New", monospace;
margin-top:10px;
}

/*大見出し装飾*/
h1#midashi_01{
border-left:#009900 8px solid;
padding:10px 0 10px 15px;
background:#F5F5F5;
border-right:#969696 1px solid;
border-bottom:#969696 1px solid;
border-top:#969696 1px solid;
font-weight: bold;
color:#333;
height:10%;
font-size: 123.1%;
vertical-align: middle;
font-family:"ＭＳ ゴシック", "Courier New", monospace;
}

/*見出し*/
h1#midashi_03{
border-left:#009900 8px solid;
padding:10px 0 10px 15px;
background:#F5F5F5;
border-right:#969696 1px solid;
border-bottom:#969696 1px solid;
border-top:#969696 1px solid;
font-weight: bold;
color:#333;
height:10%;
font-size: 123.1%;
vertical-align: middle;
font-family:"ＭＳ ゴシック", "Courier New", monospace;
}

/*見出し*/
h1#midashi_04{
border-left:#5CACEE 8px solid;
padding:10px 0 10px 15px;
background:#F5F5F5;
border-right:#969696 1px solid;
border-bottom:#969696 1px solid;
border-top:#969696 1px solid;
font-weight: bold;
color:#333;
height:10%;
font-size: 123.1%;
vertical-align: middle;
font-family:"ＭＳ ゴシック", "Courier New", monospace;
}

/*見出し*/
h1#midashi_00{
border-left:#0066CC 8px solid;
padding:10px 0 10px 15px;
background:#F5F5F5;
border-right:#969696 1px solid;
border-bottom:#969696 1px solid;
border-top:#969696 1px solid;
font-weight: bold;
color:#333;
height:10%;
font-size: 123.1%;
vertical-align: middle;
font-family:"ＭＳ ゴシック", "Courier New", monospace;
}


/* フッタ */
#my_footer { 
width : 100% ; 
clear : both ; 
color:#FFF;
font-size: 108%;
background-image: url("images/footergreen.png");
height : 158px ; 
background-repeat: repeat;
}

/* 右ナビゲーションレイアウト */
#my_navigation{float:right; width:236px;}


#my_main {
margin: 10px auto 0;
width: 94%;
}

/* メインコンテンツレイアウト */

#my_contents{ 
margin-right:  260px;
}




/* メインコンテンツレイアウト */

#my_mein_contents{ 
margin-left: 0px;
}


/* メインコンテンツレイアウト */

#my_d_contents{ 
margin-left: 50px;
margin-right: 10%;
}

/*申請手続き*/

#my_snavigation { position : absolute ; right : 0 ; top : 100px ; width : 250px ;  float : right ;}
#my_scontents { margin-right : 50px;  float : left ; } 

/* 右ナビゲーションバーに関する記述 */

a.g_navi0{
display: block;
padding: 8px 10px;
background: no-repeat left;
border: solid 1px #CCCCCC;
border-left:#696969 8px solid;
margin: 0px 0px;
font-size: 108%;
font-weight:bold;
border-bottom: solid 1px #B2B2B2;
border-right: solid 1px #B2B2B2;
background: #F3F3F3;
text-align: right;
border-collapse: separate;
border-spacing: 2px;
}


a:hover.g_navi0{
background-color:#CFDDC7;
}


/*  #関係法令　ボックス*/
a.kankei{
display: block;
height: 50px;
width: 40%;
background-image: url('images/aoi.png');
border: solid 1px #CCCCCC;
font-size: 108%;
vertical-align: middle;
margin: 3px 3px; 
border-collapse: separate;
padding: 5px;
}

a:hover.kankei{
display: block; 
color:#1e90ff;
}

a.kankeishort {/*リンクされた文字*/
color:#0000ff;
font-size: 108%;
text-decoration:underline;
}
a:link.kankeishort {/*未訪問のリンク*/
color:#0000ff;
font-size: 108%;
text-decoration:underline;
}
a:visited.kankeishort {
/*訪問後のリンク*/
color: #808080;
font-size: 108%;
text-decoration: underline;
}
a:hover.kankeishort{
/*マウスをのせたとき*/
color: #0000FF;
text-decoration: underline;
font-size: 108%;
}
a:active.kankeishort {/*クリック中*/
text-decoration:none;
font-size: 108%;
font-size: 108%;
}
/*------Table Q&A-------*/
table.table_qa {
margin-top: 0.2em;
margin-bottom: 1em;
width: 90%;
border-spacing: 2px;
border-collapse: collapse;
}

table.table_qa caption {
margin-top: 1em;
text-align: right;
}

table.table_qa td {
padding: 4px 6px;
}

table.table_qa th {
padding: 4px 6px;
}

table.table_qa th.ao{
border-bottom: solid 1px #808080;
border-right: solid 1px #808080;
background-image: url('images/ao.png');
background-repeat: repeat;
text-align: left;
white-space: nowrap;
width:90%;
}

table.table_qa td.ao{
background-image: url('images/ao.png');
background-repeat: repeat;
text-align: left;
white-space: nowrap;
width:90%;
border-top:solid 1px #808080;
border-right: solid 1px #808080;
border-left: solid 1px #808080;
border-bottom: solid 1px #808080;
}

table.table_qa td.shiro{
border-bottom: solid 1px #808080;
border-right: solid 1px #808080;
border-left: solid 1px #808080;
border-top:solid 1px #808080;
width:90%;
}

table.table_qa th.pinku {
border-bottom: solid 1px #808080;
border-right: solid 1px #808080;
background: #FFE4E1;
text-align: left;
white-space: nowrap;
width:90%;
}

#stage {
margin: 0px 5px 0px 5px;
background: url("haikei.bmp") repeat-y;
}
#content {
margin: 0px 10px 0px 10px;
width: 800px;
border: 1px solid red;
}
/*------マトリクス20111104追加-------*/
.matrix th {
	background: yellow;
}
.matrix th,.matrix td {
	padding: 5px;
	border: solid 1px black;
	vertical-align: top;
}
.matrix {
	border-collapse: collapse;
	border: solid 1px black;
}
.matrix p {
	margin:0 0 1em;
}
.matrix hr {
	border:none;
	border-top:dashed 1px #CCC;
	height:1px;
	color:#FFFFFF;
	margin: 15px 5px;}

/*------Table 装飾20111104追加--------*/
td.borderDot,th.borderDot{
	border-style:dotted;
}
td.borderDot_t,th.borderDot_t {
	border-top-style:dotted;
}
td.borderDot_b,th.borderDot_b {
border-bottom-style:dotted;
}
td.borderDot_l,th.borderDot_l{
	border-left-style:dotted;
}
td.borderDot_r,th.borderDot_r{
	border-right-style:dotted;
}
td.borderNo,th.borderNo {
border-style:none;
}
td.borderNo_t,th.borderNo_t {
border-top-style:none;
}
td.borderNo_b,th.borderNo_b {
border-bottom-style:none;
}
td.borderNo_l,th.borderNo_l {
border-left-style:none;
}
td.borderNo_r,th.borderNo_r {
border-right-style:none;
}
/*20110609追加*/
.txtC {
text-align: center;
}
.txtR {
text-align: right;
}
.txtL {
text-align: left;
}
.tdlt { text-decoration:line-through; }

#search img{vertical-align: middle;}
#pagetop {
margin: 10px auto 0;
width: 94%;
}
